Subject: [NEXTEL-1] "Intelligence Everywhere" in June 2003 I.D. Magazine

From: Rick Parrish <[email-masked]>
Date: Wed, 04 Jun 2003 03:11:09 -0500

Check out the article penned by Phil Patton which appears on page 83 in
the June 2003 issue of Internation Design Manazine. Article quote:

"The recently unveiled i-DEN (short for integrated digital enhanced
network) is a family of modular products for digital communication that
uses Bluetooth and other wireless standards."

It sounds as though Motorola is expanding the scope of the "i-DEN"
brand far beyond its current use.

-rick

Yahoo! Groups Sponsor

Your use of Yahoo! Groups is subject to the Yahoo! Terms of Service.